 <?php

 require_once ('../inventario/conexion.php');

    $objconexion = new conexion();
   $sentenciaselect = "SELECT     
   registro_persona.cedula,
    registro_persona.nombre, 
    registro_persona.apellido,  
    sedes.nombre_sede,
     areas.nombre_areas,  
    asignacionequipo.serial_equipo,
    asignacionequipo.equipo 
    
    FROM registro_persona,asignacionequipo,sedes,areas
    
    WHERE registro_persona.sede=sedes.id_sede AND registro_persona.area=areas.id_area AND asignacionequipo.cedula=registro_persona.cedula AND registro_persona.cedula='". $_GET['var1']."' "; 
    
    $arreglo = $objconexion->consultararraynum($sentenciaselect);
    mostrar($arreglo);

    function mostrar($inarreglo)
    {

          $numf=count($inarreglo); 
          echo "<tr>";
          for ($i=0; $i<$numf; $i++){
               $numc = count ($inarreglo[$i]);


          for ($j=0; $j<$numc; $j++){

              echo "<td>";
              echo $che=$inarreglo[$i][$j];
              echo "</td>";

          }
              
          }
          echo "</tr>";
    }

?>